This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1264941 - When installing and choosing to override JVM settings, the installer will fail
When installing and choosing to override JVM settings, the installer will fail
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Windows
unspecified Severity unspecified
: ER5
: 6.3.0
Assigned To: Thomas Hauser
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 13:13 EDT by Van Halbert
Modified: 2016-08-24 07:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:40:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Thomas Hauser 2016-02-08 11:03:36 EST
This problem manifest on windows machines as well, but in a different way. I've fixed both problems for DR3.

Note You need to log in before you can comment on or make changes to this bug.